* {
    /* border: 1px solid red; */
    font-family: 'Big Shoulders Text', sans-serif;
    /* border: 1px solid red; */
}


.body {
    margin: 0;
}

.row {
    width: 100%;
}


/* the color pallette*/
:root {
    --theme_color1: #E62B00;
    --theme_color2: #000000;
    --theme_color3: #FFFFFF;
    --theme_color4: #4D4D4D;

    --background_gray: #111111;



    --dark_right: linear-gradient(to right, #E62B00, #DF7800);
    --dark_bottom: linear-gradient(to bottom, #E62B00, #E25D00);
    --dark_top: linear-gradient(to top, #E62B00, #E25D00);
    --dark_left: linear-gradient(to left, #E62B00, #DF7800);
    --gray_backgoud: linear-gradient(to bottom, #000000, #666666);

}




/* SERVICE PAGE */

.service_hero {
    width: 100%;
    height: auto;
    padding-bottom: 5%;
    position: relative;
}

.service_hero_sec {
    width: 100%;
    height: auto;
}

.service_hero_sec_img img {
    width: 100%;
    height: auto;
}

.service_hero_sec1 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 21%;
    height: auto;
    background-color: var(--theme_color2);
    padding: 1%;
    border-top-right-radius: 2rem;
    position: absolute;
    bottom: 7%;
    margin-left: 9%;
}

.service_hero_sec1 h4 {
    font-size: 151%;
    color: var(--theme_color3);
    font-weight: 600;
    padding-right: 4%;
    padding-top: 3%;
}

.service_hero_sec1 img {
    width: 95%;
    height: auto;
}

.service_hero_sec1 h5 {
    font-size: 155%;
    color: var(--theme_color1);
    font-weight: 600;
    padding-left: 4%;
    padding-top: 4%;
}

@media screen and (max-width: 1148px) {

    .service_hero_sec1 h4 {
        font-size: 125%;
    }

    .service_hero_sec1 img {
        width: 95%;
    }

    .service_hero_sec1 h5 {
        font-size: 132%;
    }
}

@media screen and (max-width: 905px) {

    .service_hero_sec1 h4 {
        font-size: 110%;
    }

    .service_hero_sec1 img {
        width: 95%;
    }

    .service_hero_sec1 h5 {
        font-size: 112%;
    }

    .service_hero_sec1 {
        width: 25%;
    }

}

@media screen and (max-width: 767px) {

    .service_hero_sec1 h4 {
        font-size: 100%;
        padding-right: 4%;
        padding-top: 3%;
    }

    .service_hero_sec1 img {
        width: 85%;
    }

    .service_hero_sec1 h5 {
        font-size: 101%;
        padding-left: 4%;
        padding-top: 4%;
    }

}

@media screen and (max-width: 570px) {

    .service_hero_sec1 h4 {
        font-size: 90%;
        padding-top: 6%;
    }

    .service_hero_sec1 img {
        width: 70%;
    }

    .service_hero_sec1 h5 {
        font-size: 92%;
        padding-top: 7%;
    }

    .service_hero_sec1 {
        width: 35%;
    }
}

@media screen and (max-width: 380px) {
    .service_hero_sec1 {
        width: 39%;
        border-top-right-radius: 1.2rem;
    }

    .service_hero_sec1 h4 {
        font-size: 80%;
        padding-top: 6%;
    }

    .service_hero_sec1 img {
        width: 65%;
    }

    .service_hero_sec1 h5 {
        font-size: 82%;
        padding-top: 7%;
    }
}







/* 

.home_services_cards_container {
    border: 1px solid rgb(255, 255, 255);
    width: 100%;
    height: 680px;
    padding: 0;
    display: flex;
    padding-left: 5%;
}

.service_card_sec1{
    display: flex;
    padding-top: 5%;
    padding-left: 8%;
    padding-right: 8%;
}

.service_card_sec {

    width: 48%;
    height: auto;
    position: relative;
    margin-left: 20px;
    margin-bottom: 25%;
    
}

.service_card_sec_img {
    width: 100%;
    height: max-content;
    overflow: hidden;
    z-index: 0;
}

.service_card_sec_img img {
    width: 100%;
    transition: transform 0.3s ease;

}

.service_card_sec_img img:hover {
    width: 100%;
    scale: 110%;
    transform: scale(1.1);
}

.service_card_sec_text_section {
    width: 100%;
    height: 300px;
    z-index: 1;
    position: absolute;
    display: flex;
    justify-content: right;
}

.service_card_sec_text_section h3 {
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 160%;
}

.service_card_sec_text_section h6 {
    font-size: 100%;
    font-weight: 300;
    letter-spacing: 2px;
    font-family: "Poppins", sans-serif;
    padding-top: 7%;
}

.service_card_sec_text_container {
    color: #000000;
    background-color: rgb(255, 255, 255);
    
    width: 95%;
    height: 340px;
    position: absolute;
    border-bottom-right-radius: 2rem;
    bottom: 0;
    padding-top: 15px;
    padding-left: 35px;
    padding-right: 10px;
    box-shadow: -13px 16px 9px 10px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease;
    
}

.service_card_sec_text_container:hover {
    color: #ffffff;
    background-color: rgb(0, 0, 0);
    
    width: 95%;
    height: 340px;
    position: absolute;
    border-bottom-right-radius: 2rem;
    bottom: 0;
    padding-top: 15px;
    padding-left: 35px;
    padding-right: 10px;
    box-shadow: -13px 16px 9px 10px rgba(0, 0, 0, 0.1);
}

.service_card_sec_text_container button {
    --primary-color: linear-gradient(to top, #E62B00, #E25D00);
    --secondary-color: #ffffff;
    --hover-color: #eceff2;
    --arrow-width: 20px;
    --arrow-stroke: 2px;
    box-sizing: border-box;
    border: 0;
    border-top-right-radius: 1.5rem;
    color: var(--secondary-color);
    padding: 1em 1.5em;
    background: var(--primary-color);
    display: flex;
    transition: 0.4s;
    align-items: center;
    gap: 0.6em;
    font-weight: 400;
    font-size: 120%;
    position: absolute;
    bottom: 3%;
}

.service_card_sec_text_container button .arrow-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
}

.service_card_sec_text_container button .arrow {
    margin-top: 0px;
    width: var(--arrow-width);
    background: var(--primary-color);
    height: 2px;
    position: relative;
    transition: 0.2s;
}

.service_card_sec_text_container button .arrow::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    border: solid var(--secondary-color);
    border-width: 0 var(--arrow-stroke) var(--arrow-stroke) 0;
    display: inline-block;
    top: -5px;
    right: 3px;
    transition: 0.2s;
    padding: 5px;
    transform: rotate(-45deg);
}

.service_card_sec_text_container button:hover {
    padding-right: 2em;
}

.service_card_sec_text_container button:hover .arrow {
    background: var(--secondary-color);
}

.service_card_sec_text_container button:hover .arrow:before {
    right: 0;
}

.slick-track {
    height: 50rem;
}


@media screen and (max-width: 1200px) {
    .service_card_sec_text_section h3 {
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 140%;

    }

    .service_card_sec_text_section h6 {
        font-size: 110%;
        font-weight: 300;
        letter-spacing: 2px;
    }
}

@media screen and (max-width: 1000px) {
    .service_card_sec_text_section h3 {
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 110%;

    }

    .service_card_sec_text_section h6 {
        font-size: 100%;
        font-weight: 300;
        letter-spacing: 2px;
    }

    .service_card_sec_text_container button {
        font-size: 80%;
    }
}


@media screen and (max-width: 767px) {
    .home_services_cards_container {
        height: 730px;
    }
}



 */







.service_cards_container {
    width: 100%;
    height: max-content;
}





















* {
    font-family: 'Big Shoulders Text', sans-serif;
}

.body {
    margin: 0;
    padding: 0;
}

.row {
    width: 100%;
    height: auto;
    padding: 0;
}



.header_primary_row1 {
    padding: 0 !important;
}

.header_primary_row2 {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home_header {
    background-image: var(--theme_down);
}

.header_logo_container {
    width: 100%;
    height: 100%;
    background-color: #ffff;
    border-top-right-radius: 3rem;
    padding: 8%;
}

.header_logo_container img {
    width: 100%;
    height: auto;
    border-top-right-radius: 2rem;

}

.home_header_items_container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0%;
}

.home_header_items_container img {
    width: 15%;
}

.home_header_items_text_container {
    margin-left: 10%;
}

.home_header_items_text_title {
    font-weight: 600;
    color: #000000;
    font-size: 135%;
    padding-top: 3%;
}

.home_header_items_text_subtitle {
    font-weight: 500;
    color: #000000;
    font-size: 80%;
    font-family: "Poppins", sans-serif;
    font-size: 90%;

}

.home_header_items_text_subtitle a {
    font-weight: 500;

    text-decoration: none;
    color: #000000;
    font-family: "Poppins", sans-serif;
    font-size: 100%;
}

.home_header_items_text_subtitle a:hover{
    text-decoration: none;
    color: #ffffff;
}

.header{
    position: relative;
}

.home_navbar {
    z-index: 2;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: auto;
}

.home_navbar_container {
    width: 80%;
    height: auto;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color: #000000;
    display: flex;
    justify-content: center;
    justify-content: space-around;
    /* border-bottom-left-radius: 0.7rem;
    border-bottom-right-radius: 0.7rem; */
}

.home_navbar_container p {
    margin: 0;
}

.home_navbar_container a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    font-weight: 400;
    font-size: 110%;
}

.home_navbar_container a:hover {
    color: #E25D00;
    text-decoration: none;
}




@media screen and (max-width: 1488px) {
    .home_header_items_text_title {
        font-size: 125%;
    }
    
    .home_header_items_text_subtitle {
        font-size: 80%;
    }
    
    .home_header_items_text_subtitle a {
        font-size: 100%;
    }
    
}

@media screen and (max-width: 900px) {
    .home_header_items_text_title {
        font-size: 105%;
    }
    
    .home_header_items_text_subtitle {
        font-size: 70%;
    }
    
    .home_header_items_text_subtitle a {
        font-size: 100%;
    }
    
}



@media screen and (max-width: 767px) {
    .header_primary_row2_1 {
        display: none;
    }

    .header_primary_row2_2 {
        display: none;
    }

    .header_primary_row2_3 {
        display: none;
    }

    .home_navbar {
        display: none;
    }
}

@media screen and (min-width: 767px) {
    .header_primary_row2_4 {
        display: none;
    }
}

@media screen and (max-width: 575px) {
    .header_logo_container {
        width: 50%;
    }
    .header_logo_container {
        padding: 3%;
    }

    .header_logo_container img{
        width: 70%;
    }
}

@media screen and (max-width: 1050px) {
    .home_navbar_container a {
        font-size: 70%;

    }
}

/* ============================================================
STYLES FOR HEADER AND NAVBAR END HERE
============================================================ */



/* ============================================================
STYLES FOR HAMBURGER MENU START HERE
============================================================ */



*,
*::after,
*::before {
    box-sizing: border-box;
}

:root {
    --bar-width: 40px;
    --bar-height: 4px;
    --hamburger-gap: 6px;
    --foreground: #ffffff;
    --background: white;
    --hamburger-margin: 30px;
    --animation-timing: 200ms ease-in-out;
    --hamburger-height: calc(var(--bar-height) * 3 + var(--hamburger-gap) * 2);
}

.hamburger-menu {
    --x-width: calc(var(--hamburger-height) * 1.41421356237);
    display: flex;
    flex-direction: column;
    gap: var(--hamburger-gap);
    width: max-content;
    position: absolute;
    top: 37%;
    right: var(--hamburger-margin);
    z-index: 2;
    cursor: pointer;
}

.hamburger-menu:has(input:checked) {
    --foreground: #E62B00;
    --background: #ffffff;
}

.hamburger-menu:has(input:focus-visible)::before,
.hamburger-menu:has(input:focus-visible)::after,
.hamburger-menu input:focus-visible {
    border: 1px solid var(--background);
    box-shadow: 0 0 0 1px var(--foreground);
}

.hamburger-menu::before,
.hamburger-menu::after,
.hamburger-menu input {
    content: "";
    width: var(--bar-width);
    height: var(--bar-height);
    background-color: var(--foreground);
    border-radius: 9999px;
    transform-origin: left center;
    transition: opacity var(--animation-timing), width var(--animation-timing),
        rotate var(--animation-timing), translate var(--animation-timing),
        background-color var(--animation-timing);
}

.hamburger-menu input {
    appearance: none;
    padding: 0;
    margin: 0;
    outline: none;
    pointer-events: none;
}

.hamburger-menu:has(input:checked)::before {
    rotate: 45deg;
    width: var(--x-width);
    translate: 0 calc(var(--bar-height) / -2);
}

.hamburger-menu:has(input:checked)::after {
    rotate: -45deg;
    width: var(--x-width);
    translate: 0 calc(var(--bar-height) / 2);
}

.hamburger-menu input:checked {
    opacity: 0;
    width: 0;
}

.sidebar {
    transition: transform var(--animation-timing);
    /* Keep the transition property */
    transform: translateX(100%);
    /* Start off-screen to the right */
    padding: 0.5rem 1rem;
    padding-top: calc(var(--hamburger-height) + var(--hamburger-margin) + 1rem);
    background-color: var(--foreground);
    color: #000;
    max-width: 15rem;
    min-height: max-content;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    /* Position sidebar to the right */
}

.sidebar a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.hamburger-menu:has(input:checked)+.sidebar {
    transform: translateX(0);
    /* Slide in from right to left */
    background-color: #ffff;
}







/* ============================================================
STYLES FOR HAMBURGER MENU START HERE
============================================================ */

















.row {
    width: 100%;
    margin: 0 !important;
}

.footer_container {
    width: 100%;
    height: auto;
    border-top: 1px solid black;
    position: relative;
}

.footer_col1 {
    padding: 0 !important;
}

.footer_col2 {
    padding: 0 !important;
}

.footer_col1_rib1 {
    width: 100%;
    height: 150px;
}

.footer_col1_rib2 {
    width: 100%;
    height: 700px;
    background-color: #111111;
}

.footer_col1_subcsribe_container {
    position: absolute;
    bottom: 400px;
    left: 5%;
    padding: 2%;
    width: max-content;
    height: 400px;
    border-top-right-radius: 3rem;
    background-image: linear-gradient(to bottom, #F7E91C, #FE820A, #CC0D0C);
}

.footer_col1_subcsribe_container h3 {
    color: #ffffff;
}

.footer_col1_subcsribe_container p {
    color: #ffffff;
    font-weight: 100;
}

.footer_col1_subcsribe_container input {
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    margin-bottom: 20px;
    border-radius: 4px;
}

.footer_col1_subcsribe_container button {
    background-color: #000000;
    border: none;
    color: #ffffff;
    padding: 0.8rem 2rem;
}

.footer_col2_rib1 {
    width: 100%;
    height: 150px !important;
    padding-top: 6%;
    padding-bottom: 5%;

}

.footer_col2_rib2 {
    width: 100%;
    height: 700px;
    padding-top: 5%;
    background-color: #111111;
}

.footer_col2_rib1 {
    width: 100%;
    /* height: 120px; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 3%;
}

.footer_head_item {
    display: flex;
    
    align-items: center;
    padding-bottom: 3%;
}

.footer_head_item img {
    width: 20%;
    height: auto;
    margin-right: 5%;
}

.footer_head_item1 {
    display: flex;
    align-items: center;
}

.footer_head_item_text {
    width: 100%;
}

.footer_head_item1 img {
    width: 13%;
    height: auto;
    margin-right: 5%;
}

.footer_col2_rib2_map_container {
    padding-left: 25%;
    padding-right: 10%;
}

.footer_col2_footer_items {
    width: 100%;
    height: auto;
}

.footer_col2_footer_items_col {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-top: 4%;
}

.footer_col2_footer_items_col h3 {
    color: #ffffff;
    margin-bottom: 9%;
}

.footer_col2_footer_items_col a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    padding-bottom: 4%;
    font-size: 110%;
}

.sub_subscribe_container {
    padding: 8%;
    width: 100%;
    height: auto;
    background-image: linear-gradient(to bottom, #E62B00, #E25D00);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}

.sub_subscribe_box {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.sub_subscribe_box input {
    width: 100%;
    border: none;
}

.sub_subscribe_box button {
    background-color: #000000;
    border: none;
    border-radius: 0.1rem;
    color: #ffffff;
    padding: 0.2rem;
}

.footer_basement_container {
    width: 100%;
    height: auto;
    background-color: #111111;
    display: flex;
    justify-content: right;
}

.footer_basement_holder {
    width: 90%;
    height: auto;
    border-top-left-radius: 2rem;
    background-color: #000000;
}

.footer_basement_col1 {
    text-align: left;
}

.footer_basement_col1_rib1 {
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 5%;
    padding-top: 5%;
    padding-bottom: 2%;

}

.footer_basement_col1_rib2 {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: left;
    padding-left: 5%;
    padding-bottom: 5%;
}

.footer_basement_col1_rib1 a {
    text-decoration: none;
    color: #ffffff;
    font-size: 115%;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}

.footer_basement_col1_rib2 a {
    text-decoration: none;
    color: #ffffff;
    font-size: 105%;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}

.footer_basement_col2_sec{
    padding-top: 3%;
}

.footer_basement_col2_sec a{
    text-decoration: none;
    color: #ffffff;
    font-size: 105%;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
    padding-top: 2%;
}

.footer_basement_col2 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-bottom: 2%;
}

.footer_basement_col2 i {
    color: #ffffff;
    font-size: 150%;
}

.footer_head_item_text a{
    text-decoration: none;
    color: var(--theme_color2);
}

@media screen and (max-width: 500px) {
    .footer_col2_rib1 {
        padding-top: 12%;
        padding-left: 12%;
        padding-bottom: 10%;

    }
}

@media screen and (max-width: 1128px) {
    .footer_col2_footer_items_col a{
        font-size: 85%;
    }

    
.footer_basement_col1_rib1 a {
    font-size: 90%;
}

.footer_basement_col1_rib2 a {
    font-size: 90%;
}

.footer_basement_col2 a{
    font-size: 90%;
}

}

@media screen and (max-width: 1104px) {
    .footer_basement_col1_rib1 a {
        font-size: 75%;
    }
    
    .footer_basement_col1_rib2 a {
        font-size: 75%;
    }

    .footer_basement_col2 a{
        font-size: 75%;
    }
}


@media screen and (max-width: 1128px) {
    .footer_col2_footer_items_col h3{
margin-bottom: 2%
    }

    .footer_col2_footer_items_col {
        margin-top: 1%;
    }
}

@media screen and (min-width: 831px) {
    .sub_subscribe_container {
        display: none;
    }
}

@media screen and (max-width: 830px) {
    .footer_col1 {
        display: none;
    }

    .footer_col2 {
        width: 100%;
    }

    .footer_col1_rib1 {
        display: none;
    }

    .footer_col1_rib2 {
        display: none;
    }

    .footer_col2 {
        width: 100% !important;
    }

    .footer_col1_subcsribe_container {
        display: none;
    }

    .footer_col2_rib2 {
        width: 100%;
        height: max-content;
        padding-top: 5%;
        background-color: #111111;
    }

    .footer_head_item_text h3 {
        font-size: 60%;
    }

    .footer_head_item_text p {
        font-size: 85%;
    }

    .footer_col2_rib2_map_container {
        padding-left: 10%;
        padding-right: 10%;
    }

    .footer_col2_rib2_map_container iframe {
        border-bottom-left-radius: 0rem !important;
    }

    .footer_col2_footer_items_col {
        text-align: center;
    }

    .footer_basement_holder {
        width: 100%;
        border-top-left-radius: 0rem;
    }

    .footer_basement_col1_rib1 a {
        font-size: 70%;
    }

    .footer_basement_col1_rib2 a {
        font-size: 70%;
        width: 100%;
    }

    .footer_basement_col2 a{
        font-size: 70%;
    }

    .footer_basement_col1_rib2 {
        flex-direction: column;
    }

    .footer_basement_col1_rib1 {
        justify-content: center;
    }
}

@media screen and (max-width: 500px) {
    .footer_head_item_text h4 {
        font-size: 80%;
        font-weight: bold;
    }

    .footer_col2_rib1 {
        width: 100%;
        height: 300px !important;
        padding-top: 3%;
        padding-bottom: 3%;
    }

    .footer_head_item_text {
        padding-bottom: 6%;
    }
}

@media screen and (max-width: 500px) {
    .sub_subscribe_box {
        width: 80%;
    }

    .footer_col2_rib1 {
        padding-top: 9%;
        padding-left: 12%;
        padding-bottom: 9%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;
        height: 220px;
    }

    .footer_head_item_text p {
        width: 80%;
    }
}

/* ============== CSS FOR FOOTER END ============== */
